## r-cran-pan 1.6

=== debian/changelog ===
r-cran-pan (1.6-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:44:40 +0200

r-cran-pan (1.6-1) unstable; urgency=medium

  * Initial release (closes: #932268)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 10:42:09 +0200
