=== debian/control ===
Source: r-cran-pan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pan.git
Homepage: https://cran.r-project.org/package=pan
Rules-Requires-Root: no

Package: r-cran-pan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multiple imputation for multivariate panel or clustered data
 It provides functions and examples for maximum likelihood estimation for
 generalized linear mixed models and Gibbs sampler for multivariate linear
 mixed models with incomplete data, as described in Schafer JL (1997)
 "Imputation of missing covariates under a multivariate linear mixed model".
 Technical report 97-04, Dept. of Statistics, The Pennsylvania State University.
