=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pan_([-\d.]*)\.tar\.gz
