## r-cran-pan 1.8

=== debian/changelog ===
r-cran-pan (1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 16:03:07 +0200
