## r-cran-pan 1.9

=== debian/changelog ===
r-cran-pan (1.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:43:53 +0200
