=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name CITATION -o -name INDEX -o -name "*.Rnw" \) -exec chmod -x \{\} \;
